@0 = ~Это что-то новое... Сходи посмотри, кто там снаружи. Может, он что-то слышал? Если его там нет, тогда возвращайся. Тогда нужно будет его найти.~
@1 = ~Ты снова здесь. Видимо, это означает, что он убежал, да? Чертов мальчик. Нам нужно его найти.~
@2 = ~Почему?~
@3 = ~Думаю, так и есть...~
@4 = ~Ну, леди, это не моя проблема.~
@5 = ~Вы видели его состояние! Он может устроить проблемы - и для себя, и для всех остальных.~
@6 = ~Мм. Хорошо, мы согласны.~
@7 = ~Возможно, так и есть. Он убежал после разговора с тобой. Теперь ты в этом дерьме, как и все остальные.~
@8 = ~Слушай, он казался непредсказуемым, поэтому нам, наверное, понадобится некоторая помощь, чтобы его найти. Другими словами - у меня есть план.~
@9 = ~Иди в его старый дом. Чтобы легче его разыскать, прогуляйся там ночью - ищи тот, где выключен свет. Нет свечей и ламп. Внутри будет темно. Как только зайдешь, возьми что-нибудь, что могло принадлежать ему. Например, какая-то одежда. Что-то с запахом Яалва.~
@10 = ~Вернись ко мне, как только найдешь. Тогда я расскажу, что делать дальше.~
@11 = ~Хорошо. Следующий шаг довольно прост.~
@12 = ~На улице пес. Он любит красть мою еду, поэтому наверняка недалеко от храма. По какой-то чертовой причине я ему нравлюсь. Я просто выбросил немного мяса на улицу, чтобы убедиться, что он никуда не денется.~
@13 = ~Может, он поможет? Пусть он понюхает что-то, что принадлежало Яалву... и, будем надеяться, он покажет, где наш загадочный мальчик.~
@14 = ~Это может быть хорошей идеей. Это будет не первый случай, когда друзья-животные помогают в поисках. Давайте посмотрим на эту собаку.~
@15 = ~Добро пожаловать в наш храм Богоматери Амберли. Вам что-то нужно?~
@16 = ~Я нашел обувь Яалва. Что делаем дальше?~
@17 = ~Пес привел меня в западную часть деревни, но Яалва там не было. Есть идеи, почему?~
@18 = ~Какова твоя роль в этом сообществе?~
@19 = ~Мне могут понадобиться твои услуги, жрица.~
@20 = ~Говорят, тебе удалось обо всем позаботиться... Яалв. Это он?~
@21 = ~Не совсем. Думаю, мне надо идти.~
@22 = ~Я благословляю лодки. Взываю к нашей леди Амберли и прошу ее помиловать тех, кто просит ее дары.~
@23 = ~Оказываю и другие услуги. Лечение. Благословление. Все, что может понадобиться этим бедным сельским жителям, когда они отправляются в путешествие в дом моей покровительницы.~
@24 = ~Пес привел меня в западную часть деревни, но Яалва там не было. Есть идеи, почему?~
@25 = ~Мне могут понадобиться твои услуги, жрица.~
@26 = ~Конечно.~
@27 = ~Да, но он не говорит. Можешь попытаться его разговорить - будет хорошо, если докажешь, что я ошибаюсь.~
@28 = ~Амберли качает твою постель на волнах.~
@29 = ~Интересно... Я не знаю, что сказать. Я не эксперт, когда дело доходит до пещер. Может, вам стоит спросить кого-то, кто лучше знаком с географией острова.~
